Edit : The v0.3.3.3 contains a bug, please upgrade to v0.3.3.4.

 

This version (0.3.3.3) provides compatibility with the new version of WordPress : 3.9 .

That’s it.

FacebookLinkedInShare/Bookmark